@charset "utf-8";
/* style.cssからstyle2021.cssへ移行済。style.cssは不要となる。 */
body {margin:0px;color:#333333;background-color:#ffffff;font-size:95%;line-height:1.3;font-family:"Hiragino Kaku Gothic ProN","メイリオ",sans-serif;-webkit-text-size-adjust:100%;}
.header ,.article ,.footer ,.section ,h1,h2,h3,hr,.txtbox{clear:both;}/*-clear-*/
.article ,.section ,.nav ,dl,ul,div{padding:0px 0px 5px;overflow:auto;}/*-hasLayout-*/
h1,h2,h3,h4,h5,p,dl,ul,ol {margin-top:0px;}
ul,ol{padding-left:30px;}
#Map,#Map *,#jump/*,#xp1,#xp1 *,div[id*="readspeaker"],div[id*="readspeaker"] * */{padding:0px;overflow:visible;}
#xp1{position:absolute;top:50px;left:40%;overflow:visible;z-index:101;}
#xp1 div,#rslightbox_contentcontainer div,#rslightbox_contentcontainer ul {overflow:visible;}
#jump a{position:absolute;width:0px;height:0px;overflow:auto;text-indent:-1000em;}
#jump a:focus{width:12em;height:1.5em;text-indent:0px;background:#ffffff;text-align:center;}
textarea {max-width:95%;}
#TOP{min-width:1024px;padding:0px;}
a{color:#006699;text-decoration:underline;}
a:hover img,
.contents input:hover{opacity:0.8;}
p{transition-duration:0.3s;}
img{border:none;vertical-align:middle;}
div.left{float:left;}
div.right{float:right;}
p.right{text-align:right;}
p.center{text-align:center;}
.header {padding:0px;overflow:visible;}
.header:before,.footer:before{top:127px;left:0px;right:0px;height:13px;background:url(../img/header_bg.png);z-index:100;}
.header .wrap,
.header .nav ul{width:1024px;margin:0px auto;min-height:135px;}
.header .wrap{position:relative;overflow:visible;}
.header #seasonimg {position:absolute;top:0;left:37%;z-index:-1;width: 24%; height: 10em; background-repeat: no-repeat; background-position: top left;}
.header .season1img {background-image: url(../img/header/top_image_spring.jpg);}
.header .season2img {background-image: url(../img/header/top_image_june.jpg);}
.header .season3img {background-image: url(../img/header/top_image_august.jpg);}
.header .season4img {background-image: url(../img/header/top_image_october.jpg);}
.header .season5img {background-image: url(../img/header/top_image_december.jpg);}
.header .title {float:left;}
.header .wrap .title,.header h1 {width:370px;height:82px;margin:24px 0px 21px;float:left;background:url(../img/title.png) no-repeat;}
.header .wrap .title a,.header h1 {display:block;height:82px;text-indent:-100em;}
.header .page_control{float:right;font-size:0.85em;overflow:inherit;}
.header .page_control ul,#UD div,#UD dl,#UD dl dt,#UD dl dd {min-height:22px;margin:20px 1px 0px;padding:0px;float:left;list-style:none;}
.header .page_control ul{float:right;clear:both;overflow:inherit;}
.header .page_control > ul li {width:113px;margin:2px 0px 2px 0px;padding-left:18px;background:no-repeat left center;float:left;}
.header .page_control > ul > li:first-child{width:80px;}
#UD {float:right;}
#UD .announce{padding:7px 8px 2px 20px;background:url(../img/control_announce.png) no-repeat left center;background-size:15% auto;}
#UD dl{width:auto;margin:0px;padding:5px 0px;float:left;}
#UD dl dt{padding:2px 2px 0px 8px;border-left:1px dotted #000000;background:no-repeat center center;}
#UD dl dd a,.header form.search label.search_txt{display:block;width:25px;min-height:25px;text-indent:-1000em;background:no-repeat center center;background-size:contain;}
#UD dl dd.default a{background-image:url(../img/control_def.png);}
#UD dl dd.smaller a{background-image:url(../img/control_font_small.png);}
#UD dl dd.larger a{background-image:url(../img/control_font_big.png);}
#UD dl.color_change dd.default a{background-image:url(../img/control_collar_def.png);}
#UD dl dd.high a{background-image:url(../img/control_collar_high.png);}
#UD dl dd.low a{background-image:url(../img/control_collar_low.png);}
.header form.search {text-align:center;padding:10px;background:#f5f5f4;clear:both;}
.header form.search div{width:750px;min-height:41px;margin:0px auto;padding:12px 50px 8px;overflow:visible;}
.header form.search div:before,
.header form.search div:after{top:0px;bottom:0px;width:39px;height:51px;}
.header form.search div:before{left:0px;background:url(../img/search_before.png) no-repeat;}
.header form.search div:after{right:0px;background:url(../img/search_after.png) no-repeat;}
.header form.search label.search_txt{display:block;width:180px;height:32px;float:left;color:#000000;background:url(../img/control_search_title.png) no-repeat right center;background-size:contain;white-space:nowrap;}
.header form.search input#search_txt{display:block;width:162px;min-height:21px;padding:6px 0px 5px;margin:3px 0px 5px;border:2px solid #007cbf;background-color:#fafafa;float:left;}
.header form.search input#search_txt:focus {background-color:#ffffff;}
.header form.search input.search_bt {width:60px;color:#ffffff;padding:8px 0px;margin:3px auto 5px;font-weight:bold;background:url(../img/search_bt.png) no-repeat center center #007cbf;border:none;float:left;font-family:"Hiragino Kaku Gothic ProN","メイリオ",sans-serif;-webkit-appearance:normal;text-indent:-100em;}
.header form.search .keyword{display:block;max-width:320px;padding:0.2em 6px;text-align:left;font-size:0.8em;line-height:1.5;}
.header form.search .keyword > span{display:block;padding:0px 0.5em;font-weight:bold;/*border-right:1px dotted #000000;*/}
.header form.search .keyword a{padding:0px 0.5em;white-space:nowrap;}
span.keyword{display:block;width:auto;float:left;}
.header .nav{padding:0px;background-color:#007cbf;overflow:visible;}
.header .menu_button{display:none;position:relative;top:0px;right:0px;}
.header .menu_button a{display:block;width:44px;height:44px;background:url(../img/menu_open.png) no-repeat;text-indent:-100em;}
.header .image{position:absolute;top:0px;left:37%;z-index:-1;}
.header .image img{width:100%;height:auto;}
.header .nav ul {min-height:73px;padding:0px;list-style:none;overflow:visible;}
.header .nav li{position:relative;width:20%;padding:8px 0px 10px;float:left;background:no-repeat center 18px;margin:0px;}
.header .nav li:first-child:before,
.header .nav li:last-child:after{top:18px;bottom:10px;border-left:1px solid;}
.header .nav li:first-child:before{left:-1px;border-color:#00689F;}
.header .nav li:last-child:after{right:-1px;border-color:#35ADE8;}
.header .nav > ul > li:hover{background-image:url(../img/nav_bg.png);}
.header .nav li a{display:block;height:54px;text-indent:-100em;border-left:1px solid #35ADE8;border-right:1px solid #00689F;background:no-repeat center center;}
.header .nav li.menu01 a{background-image:url(../img/menu01.png);}
.header .nav li.menu02 a{background-image:url(../img/menu02.png);}
.header .nav li.menu03 a{background-image:url(../img/menu03.png);}
.header .nav li.menu04 a{background-image:url(../img/menu04.png);}
.header .nav li.menu05 a{background-image:url(../img/menu05.png);}
.header .nav li.menu01 > a:hover{background-image:url(../img/menu01_s2.png);}
.header .nav li.menu02 > a:hover{background-image:url(../img/menu02_s2.png);}
.header .nav li.menu03 > a:hover{background-image:url(../img/menu03_s2.png);}
.header .nav li.menu04 > a:hover{background-image:url(../img/menu04_s2.png);}
.header .nav li.menu05 > a:hover{background-image:url(../img/menu05_s2.png);}
.header .nav ul li ul{visibility:hidden;position:absolute;top:83px;left:5px;width:34em;padding:1em;min-height:auto;border:2px solid #00486F;background:#ffffff;z-index:10;border-radius:10px;opacity:0;transition-duration:0.3s;}
.header .nav ul li:hover ul{visibility:hidden;opacity:1;}
.header .nav ul li ul:before{top:-20px;left:0px;right:0px;height:20px;background:url(../img/sub_menu_mark.png) 15% top no-repeat;}
.header .nav ul li ul li{width:50%;padding:0px;box-shadow:none;background:transparent;}
.header .nav ul li ul li:nth-child(2n+1){clear:both;}
html body .header .nav ul li[class*="menu"] ul li a{width:15em;height:auto;padding:5px 0px 5px 1em;text-indent:0px;border:none;background:url(../img/nav_list_mark.png) no-repeat left 6px;}
html body .header .nav ul li[class*="menu"] ul li a:hover{background-color:#f2f2f2;}
.header .nav ul li.menu04 ul,
.header .nav ul li.menu05 ul{right:5px;left:auto;}
.header .nav ul li.menu04 ul:before,
.header .nav ul li.menu05 ul:before{background-position:85% top;}
.header .main_top{padding:5px;}

.header .language_wrap {
	position: relative;
}
.header .language_wrap dl {
	margin: 0;
	padding: 0;
	overflow:inherit;
}
.header .language_wrap dt {
	margin: 0;
	padding: 0;
}
.header .language_wrap dd {
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 1.5em;
	left: 0;
	background-color: #ccc;
	z-index: 99999999999;
}
.header .language_wrap dd ul {
	background-color: #ccc;
	margin: 0;
	padding: 3px;
	width: auto;
}
.header .language_wrap dd ul.lang-list {
	font-family:"Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial","Meiryo", sans-serif;
	font-size: 1rem;
}
.header .language_wrap dd ul li {
	background-image: none;
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}
.header .language_wrap dd ul li a {
	display: block;
	background-color: #fff;
	color: #333;
	padding: 5px 5px;
}
.header .language_wrap dd ul li a:hover,
.header .language_wrap dd ul li a:active {
	background-color: #eee;
}

.bx-wrapper .bx-controls .bx-next,.bx-wrapper .bx-controls .bx-prev{overflow:auto;}
.contents{min-width:1024px;clear:both;}
.contents .wrap{width:1024px;margin:15px auto;}
.locus{width:996px;margin:8px auto;padding:5px 0px 0px 28px;background:url(../img/home_ico.png) no-repeat left top;font-size:0.8em;}
.contents .article {width:760px;float:left;font-size:1em;}
.no_nav .contents .article {width:auto;float:none;}
.top_news{margin-bottom:20px;padding:20px 0px 5px;background:#F5F5F4;}
.top_news .wrap{margin:0px auto;}
.news_section{position:relative;}
.top_news .news_section{width:630px;float:right;}
.contents .news_section{margin-bottom:16px;}
.top_news .slide{width:360px;float:left;}
.contents h1{margin:0px;padding:32px 0px;background-color:#ffffff;background-image: -webkit-linear-gradient(-45deg,#F7F7F7 14.9%, transparent 15%, transparent 50%, #F7F7F7 50.1%, #F7F7F7 64.9%, transparent 65%, transparent);background-image: linear-gradient(-45deg,#F7F7F7 14.9%, transparent 15%, transparent 50%, #F7F7F7 50.1%, #F7F7F7 64.9%, transparent 65%, transparent);background-size: 16px 16px;text-align:center;font-weight:normal;}
.contents h1:before{bottom:22px;left:50%;width:200px;height:4px;background-color:#007cbf;margin-left:-100px;}
.contents .article h1{margin:5px 5px 15px;padding:20px 25px;text-align:left;font-size:1.4em;background-color:#fbfbfa;background-image: -o-linear-gradient(0deg, transparent 49.9%, #ffffff 50%);background-image: -moz-linear-gradient(0deg, transparent 49.9%, #ffffff 50%);background-image: linear-gradient(0deg, rgba(0,0,0,0) 49.9%, #ffffff 50%);background-size:auto;}
.info_section:before,
.contents .article h1:before{top:-5px;left:-5px;right:-5px;bottom:-5px;width:auto;height:auto;margin:auto;z-index:-1;}
.contents h2,
.contents .article .info_section h2{padding:0.3em 14px;border-bottom:1px dotted #222222;font-size:1.1em;}
.contents h2:before{top:5px;left:0px;bottom:5px;width:5px;background:#007cbf;}
.menu .article h2,
.menu .nav h2,
.kurashi .article h2,
.nav .map_list h2,
.contents h3{padding:8px 12px;background-color:#EDF8FB;border:none;background-image: -webkit-linear-gradient(-45deg,#DBF1F7 25%, transparent 26%, transparent 50%, #DBF1F7 51%, #DBF1F7 75%, transparent 76%, transparent);background-image: linear-gradient(-45deg,#DBF1F7 25%, transparent 26%, transparent 50%, #DBF1F7 51%, #DBF1F7 75%, transparent 76%, transparent);background-size:8px 8px;font-size:1em;}
.contents h4{margin-bottom:0.5em;padding:0.5em 1.5em 0em;}
.contents h4:before{top:0.5em;left:0px;width:1em;height:1em;background-color:#1baacc;background-image:-webkit-linear-gradient(-45deg,#8dd4e5 25%, transparent 26%, transparent 50%, #8dd4e5 51%, #8dd4e5 75%, transparent 76%, transparent);background-image:linear-gradient(-45deg,#8dd4e5 25%, transparent 26%, transparent 50%, #8dd4e5 51%, #8dd4e5 75%, transparent 76%, transparent);background-size:4px 4px;border-radius:50%;}
.contents .section h2{font-size:1em;border-bottom:3px solid #EDEDEB;}
.contents .section h2:before{top:auto;left:0px;bottom:-3px;width:17%;height:3px;}
.info_section:before,
.mobile .qr,
.contents .article h1:before,
.contents .article .life_menu:before,
.blue_stripe {background-color:#c8eaf2;background-image: -webkit-linear-gradient(-45deg,#92d6e6 25%, transparent 26%, transparent 50%, #92d6e6 51%, #92d6e6 75%, transparent 76%, transparent);background-image: linear-gradient(-45deg,#92d6e6 25%, transparent 26%, transparent 50%, #92d6e6 51%, #92d6e6 75%, transparent 76%, transparent);background-size: 6px 6px;}
.news_section{padding:4px;}
.news_section .section,
.blue_stripe .section {padding:8px;background:#ffffff;}
.contents .article ol {padding-left:2em;}
.contents ul {list-style:none;padding-left:0px;}
.contents .article ol li,.contents .article ul li{margin-bottom:0.3em;}
.contents ul li{padding-left:2em;}
.contents ul li:before{top:0.1em;left:8px;width:16px;height:16px;background:url(../img/list_mark_bl.png);border-radius:50%;}
.contents .two_column .left{width:48%;clear:none;}
.contents .two_column .right{width:48%;clear:none;}
.contents .two_column .section{margin:2px 1% 25px;padding:3px 0px;outline:2px solid #E6E6DD;transition-duration:0.3s;}
.contents .two_column .section h2{margin:2px;}
.contents .two_column .section h2 a{color:#000000;text-decoration:none;}
.contents .open_button .section .listopen{position:absolute;top:15px;right:10px;width:64px;background:url(../img/listopen_bt_s2.png) no-repeat;text-indent:-100em;cursor:pointer;overflow: hidden;}
.contents .open_button .section .listopen.active{background-image:url(../img/listopen_bt.png);}
.contents .open_button .section {position:relative;}
.contents .open_button .section ul{margin:0px;padding:5px;display:none;}
.contents dl.news{padding:5px;}
.contents dl.news dt{width:5.5em;float:left;line-height:2;clear:both;}
.contents dl.news dd{margin:0px;padding-left:5.5em;border-bottom:1px dotted #666666;line-height:2;vertical-align:middle;}
.contents .list_link{position:absolute;top:14px;right:14px;}
.contents .list_link a{display:block;margin:0px 0px 0px 1em;padding:3px 5px 3px 18px;color:#000000;float:left;background:no-repeat left center;text-decoration:none;}
.contents .list_link a.list{background-image:url(../img/list_mark.png);}
.contents .list_link a.rss{background-image:url(../img/rss_mark.png);}
.contents .article ul.file_list li:before{top:0px;left:0.3em;width:16px;height:16px;border:none;background:url(../img/file_list_mark.gif) no-repeat;border-radius:0em;}
.contents .article ul.file_list li.pdf:before{background-image:url(../img/file_list_mark_pdf.png);}
.contents .article ul.file_list li.doc:before{background-image:url(../img/file_list_mark_doc.gif);}
.contents .article ul.file_list li.xls:before{background-image:url(../img/file_list_mark_xls.gif);}
.contents .article dl.qanda dt,
.contents .article dl.qanda dd{min-height:32px;margin:0px;padding:15px 0px 15px 40px;background:no-repeat left 12px;}
.contents .article dl.qanda dt{background-image:url(../img/question.png);border-bottom:1px dotted #333333;}
.contents .article dl.qanda dd{background-image:url(../img/answer.png);}
.contents .article .info_section{margin:5px 5px 20px;padding:10px 20px 15px;background:#ffffff;overflow:visible;}
.contents .article .info_section h2{padding-left:40px;}
.contents .article .info_section h2:before{top:10px;left:5px;bottom:auto;width:0px;height:0px;border:12px solid #9ED2D8;border-bottom-width:5px;border-top:8px solid #007cbf;box-shadow:0px -4px 0px 0px #007cbf;}
.contents .article .location_section .map{margin:15px;}
.contents .article .mail_bt {margin:10px 0px;float:right;}
.contents .article .mail_bt input[type="submit"]{padding:16px 12px;color:#ffffff;background:#0076B5;border-radius:4px;text-decoration:none;box-shadow:inset 0px -5px 0px 0px #00659B;border:none;font-family:"Hiragino Kaku Gothic ProN","メイリオ",sans-serif;font-size:1em;cursor:pointer;-webkit-appearance:none;}
.contents .article .form_section{padding:20px 20px 10px;border:1px solid #CCCCCC;}
.contents .article .form_section h2{background:#f5f5f4;margin:-19px -19px 15px;text-align:center;border:none;}
.contents .article .form_section h2:before{display:none !important;}
.contents .article .form_section dl dt{margin:8px 0px 0px;font-size:0.9em;}
.contents .article .form_section dl dd{margin:0px;padding:8px 0px;border-bottom:1px dotted;font-size:0.9em;}
.contents .article .form_section input[type=radio]{width:16px;height:16px;}
.contents .article table{border-collapse: collapse;margin-bottom:15px;}
.contents .article table caption{padding:4px 0px;}
.contents .article table table,.contents .article table ul,.contents .article table ol,.contents .article table table dl{margin-bottom:0px;}
.contents .article table th,.contents .article table td{padding:0.8em;border:1px solid #CCCCCC;}
.contents .article table th {background:#f5f5f4;}
.contents .article .calendar table{width:100%;}
.contents .article .calendar table caption{padding:8px 0px;font-weight:bold;}
.contents .article .calendar table th {background:#B9E2E9;}
.contents .article .calendar table th,.contents .article .calendar table td{border-color:#9B9B8C;}
.contents .article .image_box {width:100%;margin:0px 0px 10px;}
.contents .article .image_box .figure {max-width:31%;margin:5px 1%;padding:0px;float:left;background:#f5f5f4;}
.contents .article .image_box .figure img {margin:1%;max-width:98%;height:auto;}
.contents .article .image_box .figcaption {position:static;width:auto;margin:0px;padding:3px;text-align:center;}
.contents .article .imagetable table{max-width:50%;float:left;}
.contents .article .imagetable table th{min-width:6em;}
.contents .article .imagetable .figure{max-width:50%;margin:0px;float:right;}
.contents .article .acrobat {margin:8px 0px 8px;padding:14px;background:#f5f5f4;}
.contents .article .acrobat .icon {margin:0px 8px 0px 0px;border:none;float:left;}
.contents .article .acrobat p{margin:0px;font-size:0.9em;}
.contents .article .sns{margin-bottom:15px;float:right;clear:both;font-size:0.8em;}
.contents .article .sns span{display:block;padding:5px;float:left;}
.contents .article .sns .contact_no{background:#FFEE77;border:2px solid #FFE431;}
.contents .article .sns,#fb,.contents .article .fb-like.fb_iframe_widget{overflow:visible;}
.contents .article .calendar {padding-bottom:3em;}
.contents .article .calendar .control{position:relative;height:8px;overflow:visible;}
.contents .article .calendar .control > div{position:absolute;top:0px;}
.contents .article .calendar .control .left{left:0px;}
.contents .article .calendar .control .right{right:0px;}
.contents .article .calendar .control a{display:block;padding:8px 22px;border:2px solid #CECEBF;color:black;font-weight:bold;text-decoration:none;}
.contents .article .calendar .control .left a{padding-right:8px;}
.contents .article .calendar .control .right a{padding-left:8px;}
.contents .article .calendar .control a:before{top:50%;margin-top:-6px;border:6px solid transparent;}
.contents .article .calendar .control .left a:before{left:0px;border-right:8px solid #0085CD;}
.contents .article .calendar .control .right a:before{right:0px;border-left:8px solid #0085CD;}
.contents .article .map_section .left_menu_list{width:400px;float:left;}
.contents .article .map_section .left_menu_list .list_category,
.contents .article .map_section .left_menu_list .list_place{margin-bottom:9px;padding:0px;border:3px solid #81CCF0;}
.contents .article .map_section .left_menu_list .list_category > div,
.contents .article .map_section .left_menu_list .list_place > div{height:240px;padding:12px 8px;width:auto !important;overflow:auto;}
.contents .article .map_section h2{padding:12px 20px;background:#F5F5F4;border:3px solid #E6E6DD;box-shadow:inset 0px 0px 0px 1px #ffffff;}
.contents .article .map_section h2:before{top:8px;bottom:8px;left:8px;width:5px;height:auto;}
.contents .article .map_section .left_menu_list .list_category h3{margin:0px;color:#ffffff;background:#007cbf;}
.contents .article .map_section .left_menu_list .list_place h3{margin:0px;background:#EEEEEE;}
.contents .article .map_section .left_menu_list .list_category ul li:before{background-image:url(../img/category_list_mark.png);}
.contents .article .map_section .left_menu_list .list_place ul li:before{background-image:url(../img/place_list_mark.png);}
.contents .article .map_section .right_contents {width:600px;padding:0px 5px;float:right;}
.contents .article .map_section .right_contents *{overflow:visible;}
.contents .article .map_section .map_menu li{width:18%;margin:0px 1% 15px;padding:0px;background:#F5F5F4;float:left;}
.contents .article .map_section .map_menu li a{display:block;padding:16px 8px 16px 28px;font-size:0.9em;color:#000000;text-decoration:none;}
.contents .article .map_section .map_menu li:before{top:16px;background-image:url(../img/nav_list_mark.png);}
.contents .article .map_section .map_menu li:nth-child(5n+1){clear:both;}
.contents .article .map_section .left_menu_list .map_menu li{width:48%;}
.contents .article .map_section .left_menu_list .map_menu li:nth-child(5n+1){clear:none;}
.contents .article .map_section .left_menu_list .map_menu li:nth-child(2n+1){clear:both;}
.contents .article .map_section .hyde_design{width:0px;height:0px;padding:0px;border:none;text-indent:-100em;}
.contents .article .map_section .hyde_design:before{display:none;}
.contents .article .three_column_sns{padding:1%;background:#D2DBEE;}
.contents .article .three_column_sns .section{width:31.33%;min-height:300px;margin:1%;background:#ffffff;float:left;clear:none;}
.contents .article .three_column_sns .section:nth-child(3n+1){clear:both;}
.contents .article .three_column_sns .section h2{margin:1px;padding:8px 8px 8px 16px;background:#F5F5F4;}
.contents .article .three_column_sns .section h2:before{border-radius:2px;}
.contents .article .three_column_sns .section p{margin:8px 10px;}
.contents .article .three_column_sns .section .sns_text{min-height:6em;font-size:0.9em;}
.contents .article .three_column_sns .section .sns_box{padding:8px 10px;overflow:auto;}
.contents .nav {width:230px;float:right;}
.contents .nav ul,
.contents .nav dl{margin-bottom:20px;padding:0px;list-style:none;}
.contents .nav dl dt{margin:0px 0px 3px;padding:1.5em 1em;color:#ffffff;border-bottom:1px solid #00689F;background:#007cbf;text-align:center;}
.contents .nav dl dd{margin:0px 0px 3px;}
.contents .nav dl dd a{display:block;padding:1.4em 5px 1.4em 35px;border-bottom:1px solid #E6E6E3;background:#F5F5F4 no-repeat 15px 1.5em;}
.contents .nav dl dd a:hover{background-color:#eeeeec;}
.contents .nav ul{margin-bottom:0px;}
.contents .nav ul li{margin:0px 0px 20px;}
.contents .nav ul.menu li{padding:0px;background:#F5F5F4;border-radius:8px;overflow:hidden;}
.contents .nav ul.menu li:before{top:19px;left:13px;}
.contents .nav ul.menu li a{display:block;padding:18px 0.5em 15px 30px;border-bottom:3px solid #0085CD;color:#000000;text-decoration:none;}
.top_news .nav ul.menu li,
.contents .nav ul.menu li.current{background:#0085CD;}
.contents .nav ul.menu li:before{background-image:url(../img/nav_list_menu_mark.png);}
.top_news .wrap .nav ul.menu li:before,
.contents .nav ul.menu li.current:before{background-image:url(../img/nav_list_current_mark.png);}
.top_news .nav ul.menu li a,
.contents .nav ul.menu li.current a{color:#ffffff;}
.contents .nav .banner li{padding:5px;background-color:#E6E6DF;border:none;background-image: -webkit-linear-gradient(-45deg,#CECEBF 25%, transparent 26%, transparent 50%, #CECEBF 51%, #CECEBF 75%, transparent 76%, transparent);background-image: linear-gradient(-45deg,#CECEBF 25%, transparent 26%, transparent 50%, #CECEBF 51%, #CECEBF 75%, transparent 76%, transparent);background-size:7px 7px;}
.contents .nav .banner li:before{display:none;}
.contents .nav .banner li a{padding:0px;border:none;}
.contents .key_search{margin-bottom:15px;padding:12px 0px;background:#BCE0E4;}
.contents .key_search div{text-align:center;}
.contents .key_search label.search_txt{display:inline-block;width:15em;max-width:420px;padding:5px 10px 5px 30px;background:url(../img/key_search_title2.png) no-repeat left center;font-weight:bold;}
.contents .key_search input.search_txt{display:inline-block;width:8em;max-width:200px;padding:5px;border:none;font-size:18px;outline:2px solid #ffffff;}
.contents .key_search input.search_bt{display:inline-block;padding:5px 11px;border:2px solid #ffffff;color:#ffffff;background:#111111;font-family:"Hiragino Kaku Gothic ProN","メイリオ",sans-serif;-webkit-appearance:normal;}
.contents .nav .map_list{margin-bottom:15px;padding:2px;border:2px solid #A8D6DB;}
.contents .nav .map_list div.map{position:relative;height:300px;padding:20px 0px 0px;}
.contents .nav .map_list .balloon{position:absolute;top:0px;left:0px;right:0px;overflow:visible;}
.contents .nav .map_list .balloon p{position:absolute;display:none;width:75px;height:86px;margin:0px;background:no-repeat center center;background-size:contain;text-indent:-100em;opacity:0.9;}
.contents .nav .map_list .balloon p.site1{top:77px;left:85px;background-image:url(../img/site01.png);}
.contents .nav .map_list .balloon p.site2{top:126px;left:125px;background-image:url(../img/site02.png);}
.contents .nav .map_list .balloon p.site3{top:147px;left:60px;background-image:url(../img/site03.png);}
.contents .nav .map_list .balloon p.site4{top:115px;left:78px;background-image:url(../img/site04.png);}
.contents .nav .map_list .balloon p.site5{top:94px;left:70px;background-image:url(../img/site05.png);}
.contents .nav .map_list .balloon p.site6{top:24px;left:119px;background-image:url(../img/site06.png);}
.contents .nav .map_list .balloon p.site7{top:73px;left:29px;background-image:url(../img/site07.png);}
.contents .nav .map_list .balloon p.site8{top:10px;left:132px;background-image:url(../img/site08.png);}
.contents .nav .map_list .balloon p.site9{top:77px;left:73px;background-image:url(../img/site09.png);}
.contents .nav .map_list .balloon p.site10{top:10px;left:6px;background-image:url(../img/site10.png);}
.contents .nav .map_list .balloon p.site11{top:110px;left:0px;background-image:url(../img/site11.png);}
.contents .nav .map_list .balloon p.site12{top:0px;left:0px;background-image:url(../img/site12.png);}
.contents .nav .map_list .balloon p.site13{top:20px;left:136px;background-image:url(../img/site13.png);}
.contents .nav .map_list .balloon p:hover{display:block;}
.contents .nav .map_list ul{margin:0px 15px 15px;}
.contents .nav .map_list ul li{margin-bottom:8px;}
.contents .nav .nav_calendar h2{border-bottom:none;font-size:0.9em;}
.contents .nav .nav_calendar table{margin:6px auto;border-collapse:collapse;font-size:0.9em;}
.contents .nav .nav_calendar th,
.contents .nav .nav_calendar td{padding:4px;border:1px solid #9B9B8C;font-weight:normal;text-align:center;}
.contents .nav .nav_calendar th{background:#ECECEA;}
.contents .nav .nav_calendar th:first-child{background:#FFCFBF;}
.contents .nav .nav_calendar th:last-child{background:#BFDFFF;}
.footer {padding:0px;font-size:0.9em;}
.footer:before{top:auto;bottom:2.6em;}
.footer .wrap{width:1024px;margin:0px auto;}
.footer ul{width:70%;max-width:650px;padding:4px;list-style:none;float:left;clear:left;}
.footer ul li{width:33.3%;margin:5px 0px;float:left;}
.footer ul li a{display:block;padding-left:20px;background:no-repeat left center;font-size:0.9em;}
.footer dl{padding-left:64px;background:url(../img/symbol.png) no-repeat;}
.footer dt{font-size:1.3em;font-weight:bold;}
.footer dd{margin:0px;}
.footer .copyright{margin:10px 0px 0px;padding:1em;color:#ffffff;background-color:#007cbf;text-align:center;font-size:0.8em;clear:both;}
.footer .reread_link{width:121px;position:fixed;bottom:44px;right:0px;z-index:480;}
.footer .reread_link:hover{z-index:500;}
.footer .reread_link a{display:block;height:105px;overflow:hidden;text-indent:-100em;background:url(../img/reread_link.png) no-repeat;background-size:contain;opacity:0.5;}
.contents .article .mail_bt a:hover,
.footer .reread_link a:hover{opacity:0.8;}
.footer .map{display:block;width:205px;height:140px;background:url(../img/iwaki_map.png) no-repeat;float:left;text-indent:-100em;}
.footer .mobile{width:98px;margin-left:54px;float:right;}
.footer .mobile h2{min-height:48px;margin:0px;background:url(../img/mobile_title.png) no-repeat center center;text-indent:-100em;}
.footer .mobile .qr{position:relative;width:98px;height:98px;padding:0px;}
.footer .mobile .qr img{position:absolute;left:4px;top:4px;z-index:490;}
#UD .announce a,
.header .page_control ul li a,
.contents .nav dl dd a,
.menu .contents .article ul li a,
.footer ul li a{color:#333333;text-decoration:none;}
.header .page_control ul li,
.contents .nav dl dd a,
.contents .nav ul li:before,
.footer ul li a,
.contents .article .two_column ul li:before{background-image:url(../img/nav_list_mark.png);}
.contents .article .two_column ul li{padding:2px 0px 2px 30px;border-bottom:none;}
.contents .article .two_column ul li:before{top:0.3em;left:8px;}
.contents .nav ul li[class^="genre"]:before{width:20px;height:20px;}
.contents .nav ul li.genre01:before{background-image:url(../img/genre01.png);border-radius:0px;}
.contents .nav ul li.genre02:before{background-image:url(../img/genre02.png);border-radius:0px;}
.contents .nav ul li.genre03:before{background-image:url(../img/genre03.png);border-radius:0px;}
.contents .nav ul li.genre04:before{background-image:url(../img/genre04.png);border-radius:0px;}
.contents .nav ul li.genre05:before{background-image:url(../img/genre05.png);border-radius:0px;}
.contents .nav ul li.genre06:before{background-image:url(../img/genre06.png);border-radius:0px;}
.contents .nav ul li.genre07:before{background-image:url(../img/genre07.png);border-radius:0px;}
span.n{display:block;float:left;width:1px;text-indent:-100em;}
.menu .article h2:before,
.menu .nav h2:before,
.kurashi .article h2:before,
.nav .map_list h2:before{display:none;}
.menu .contents .section h2,
.contents .nav .section h2{border-bottom:none;}
.contents .article ul.menu li{padding:1em 1em 1em 40px;border-bottom:3px solid #C2E7F1;}
.contents .article ul.menu li:before{top:1.1em;left:15px;background-image:url(../img/menu_list_mark.png);}
.contents .two_column .section h2{margin:0px 3px;padding:12px 80px 12px 20px;background:#F5F5F4;border:none;}
.kurashi .top_news .news_section h2,
.article .news_section[class*="stripe"] h2{background:#ffffff;border-bottom:1px dotted #000000;}
.kurashi .top_news .news_section h2:before,
.article .news_section[class*="stripe"] h2:before,
.contents .article .three_column_sns .section h2:before,
.contents .two_column .section h2:before{top:5px;bottom:5px;left:5px;width:5px;height:auto;}
.shigikai .contents .article ul li:before{background-image:url(../img/list_mark.png);}
.contents .article ul li.folder:before{background-image: url(../img/nav_folder_mark.png);}

.header .nav li,
.header ,
.header form.search div,
.contents h1,
.contents h2,
.contents .article .info_section h2,
.contents h4,
.contents ul li,
.contents .article .info_section,
.contents .article .calendar .control a,
.footer ,
.contents .two_column .section h2{position:relative;}
.header .nav li:first-child:before,
.header .nav li:last-child:after,
.header:before,
.header form.search div:before,
.header form.search div:after,
.header .nav ul li ul:before,
.contents h1:before,
.contents h2:before,
.contents .article .info_section h2:before,
.contents h4:before,
.contents ul li:before,
.contents .article .info_section:before,
.contents .article .calendar .control a:before,
.footer:before,
.contents .two_column .section h2:before{display:block;content:" ";position:absolute;}
.font_kyoutyo{font-weight:bold;}
.font_coment{font-size:80%;}
.font_red{color:#ff0000;}
#tw,#fb,#snsline{float:left;}
#tw{padding:5px;}

/* スマートフォンページへの誘導リンク */
#SpLink {
	width: 960px;
	margin: 10px auto;
	text-align: center;
}

#SpLink span {
	border: 3px solid #ccc;
	display: inline-block;
	display: -moz-inline-box;
	zoom: 1; *display: inline;
	font-size:300%;
	font-size:300%\9;
	/font-size:300%;
	font-weight:bold;
}

#SpLink span a {
	border: 1px solid #fff;
	background: #37807d;
	line-height: 1em;
	color: #FFF;
	cursor: pointer;
	padding: 0.5em 1.2em 0.5em;
	padding: 0.5em 1.3em 0.5em\9;
	/padding: 0.5em 1.3em 0.5em;
	display: inline-block;
	display: -moz-inline-box;
	zoom: 1; *display: inline;
	text-decoration:none;
}